.frontCover {
  qrfullpage: 1;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
  margin: 1em auto;
}

.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}

.div2 {
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding: 0.2em;
}

.ziti2 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-indent: 2em;
  text-align: left;
}

.ziti3 {
  font-family: xiheiti;
  font-size: 1.0em;
  text-align: center;
	text-indent:0em;
}

.ziti4 {
  font-family: xiheiti;
  font-size: 1.0em;
  font-weight: bold;
  text-align: center;
	text-indent:0em;
}

.content {
  font-size: 1em;
  text-indent: 2em;
}

p.body-text0 {
  font-size: 1em;
  text-indent: 0em;
}

.title-1 {
  text-indent: 0em;
  text-align: center;
  color: #B7721D;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.3em;
  font-weight: bold;
  padding: 0.8em 15% 0.8em 15%;
  margin: 1em -15% 0.5em -15%;
  background-color: #F3E9DB;
}

.title-2 {
  text-indent: 0em;
  text-align: left;
  color: #B7721D;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.3em;
  font-weight: bold;
}

.title-3 {
  text-indent: 0em;
  text-align: left;
  color: #B7721D;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.1em;
  font-weight: bold;
}

p.bodycontent-text-bold1 {
  text-indent: 0em;
  font-size: 1.2em;
  background-color: #CFA162;
  font-weight: bold;
  color: #fff;
  font-family: "楷体";
  margin: -0.1em;
}

.title-4 {
  text-indent: 0em;
  text-align: left;
  background-color: #CFA162;
  font-family: "楷体";
  font-size: 1.3em;
  font-weight: bold;
  margin: -0.1em;
  color: #fff;
}

.title-6 {
  text-indent: 0em;
  text-align: center;
  color: #B7721D;
  font-family: "方正小标宋, xiaobiaosong";
  font-size: 1.3em;
  font-weight: bold;
  padding: 0.8em 15% 0.8em 15%;
  margin: 1em -15% 0.5em -15%;
}

.qanzone-image {
  width: 80%;
}

.qanzone-imageh {
  width: 40%;
}

.qanzone-imageH {
  width: 60%;
}

.noteContent {
  font-family: "楷体";
  font-size: 0.8em;
  text-align: left;
  text-indent: 0em;
}

p.bodycontent-text-fs {
  text-indent: 2em;
  font-family: "仿宋";
  font-size: 0.8em;
}

p.bodycontent-text-kai {
  text-indent: 2em;
  font-family: "楷体";
  font-size: 0.8em;
}

p.bodycontent-text-kai-b {
  text-indent: 2em;
  font-family: "楷体";
  font-size: 0.8em;
  font-weight: bold;
}

p.bodycontent-text-kai-b0 {
  text-indent: 0em;
  font-family: "楷体";
  font-size: 1.2em;
  font-weight: bold;
}

p.bodycontent-text-kai-right1 {
  text-align: center;
  font-family: "楷体";
  font-size: 0.8em;
  text-indent: 0em;
}

p.bodycontent-text-kai-right {
  text-align: right;
  font-family: "楷体";
  font-size: 0.8em;
}

p.bodycontent-text-c {
  font-size: 0.8em;
  text-indent: 0em;
  text-align: center;
  font-weight: bold;
}

p.bodycontent-text-bold {
  text-indent: 0em;
  font-size: 1.1em;
  font-family: "仿宋";
  font-weight: bold;
  color: #B7723C;
}

p.huidi3 {
  text-indent: 0em;
  text-align: center;
  font-family: "黑体";
  font-size: 0.8em;
}

span.bold {
  color: #B7721D;
  font-size: 1em;
  font-weight: bold;
}

span.bold1 {
  font-size: 1em;
  font-weight: bold;
}

span.italic {
  font-style: italic;
}

span.k {
  font-family: "宋体";
}

.f {
  padding: 0.1em;
  margin: 1.5em 0 1.5em 0;
  border-radius: 10px;
  background-color: #E6CDAA;
}

.kx {
  border-top: solid 3px #C58D42;
  border-bottom: solid 3px #C58D42;
  margin: 1em 0.5em;
  padding: 0.8em 0.5em;
}

.kb {
  border-top: solid 3px #C58D42;
  border-bottom: solid 3px #C58D42;
  margin: 1em 0.5em;
  padding: 0.8em 0.5em;
  background-color: #F0E2CE;
}

.kuang {
  padding: -0.1em;
  margin: 1.5em 0 1.5em 0;
  border-radius: 10px;
  border: solid 1px #C58D42;
}

.kuang1 {
  padding: -0.1em;
  margin: 1.5em 0 1.5em 0;
  border: solid 1px;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;
  hyphenate-limit-zone: 8%;
}